@charset "Shift_JIS";
td,body{
	font-size :110%
px; color :#003333;
  font-size : medium;
}
body,td,th{
	line-height:18pt;
}
body {
	scrollbar-3dlight-color:#333333;
　　　　scrollbar-arrow-color:#333333;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#333333;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#333333
}

a{
	text-decoration:none; 
}
a:link{
	color:#666666; 
}
a:active {
	color:#666666; 
}
a:visited{
	color:#666666; 
}
a:hover{
	color:#996699;
}

